CREATE TABLE cso_tag_user (
    USER_ID          VARCHAR2(128),
    TAG_ID           VARCHAR2(128),
    USER_PARTY_ID    NUMBER(18, 0),
    USER_ID          VARCHAR2(128),
    TAG_ID           VARCHAR2(128),
    USER_PARTY_ID    NUMBER(18, 0),
    CONSTRAINT pk_cso_tag_user PRIMARY KEY (USER_ID, TAG_ID, USER_PARTY_ID, USER_ID, TAG_ID, USER_PARTY_ID)
);
